Search found 1 match

by usgsuser
Mon Dec 19, 2011 5:58 pm
Forum: Installation
Topic: Problems with geopsy installation on CentOS 5.7
Replies: 1
Views: 7406

Problems with geopsy installation on CentOS 5.7

Hi, I'm installing geopsy on CentOS 5.7. I've installed the latest version of Qt from the Nokia site. I'm still running into problems with the freetype library thought.. When I compile I get the following error. Here is the output of my configure.. [root@localhost geopsypack-57items-src-2.4.2]# ./co...